/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	#headercontainer { height:auto; background-image:url(media/headerbackmobile.jpg); } 
	div { width:auto !important; float:none  !important; }

	
	#header #logo {  position:relative; top:auto;  }
	#header #logo img {  width:250px;  }
	#header #nav { width:auto; height:auto; padding:1px; position:relative; top:auto; border-right:none;  }
	#header #tag { display:none; }
	#header #phone { display:none; }
	#navigationtop { top:0; left:0; font-size:14px !important }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px; background-color:#3e963c;  }
	#nav li a { padding-left:20px; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	img { float:none !important; }
	
	#column2 { padding:10px !important; }
	#column2.skips .additional { position:relative; }
	 
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	#bannercontainer { display:none; }
	#creditcopyright { display:none; }
}
